E-Arogya - Bug #1189

Lab QA Testing Issues
20/08/2024 04:18 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 20/08/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Lab QA Testing Issues

History

#1 - 30/08/2024 03:34 AM - Raju Kuthadi

- Status changed from New to Resolved

#2 - 30/09/2024 04:45 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
